program c2wdaytst;

{
last edit: 31-OCT-1987 15:15:11 
}

%include clunk.typ;

var
  value1	: clunk_type;
  result 	: integer;
  ids 		: integer;

%include c2wday.ext;

begin
  write('Enter value[1..4]:');
  readln(value1[1],value1[2],value1[3],value1[4]);
  
  c2wday(value1,result,ids);

  writeln('ids:',ids);
  writeln('Value  :',value1[1],value1[2],value1[3],value1[4]);
  writeln('Result :',result);

end.
